<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Mobil telefonlar üçün Eşitmə Köməyi Uyğunluğu (HAC) qaydaları"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-US"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Mobil telefonlar üçün Eşitmə Köməyi Uyğunluğu (HAC) qaydaları</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Mobil telefonlar
üçün Eşitmə Köməyi Uyğunluğu (HAC) qaydaları</h2><p>2003-cü ildə FCC rəqəmsal simsiz telefonları eşitmə aparatları
və koxlear implantları ilə uyğun etmək üçün bir sıra qaydalar qəbul
etdi. Analoq simsiz telefonlar eşitmə aparatları və koxlear implantları
ilə qarışıqlığa səbəb olmasa da rəqəmsal simsiz telefonlar telefonun
antenası, fanarı və digər komponentlərindən ortaya çıxan elektromaqnit
enerjidən ötrü qarışıqlığa səbəb olur.</p>
<p>Sizin telefonunuz FCC
HAC qaydalarına (ANSI C63.19) uyğundur.</p>
<p>Bəzi simsiz telefonlardan
eşitmə cihazlarının (eşitmə aparatları və koxlear implantlarının)
yanında istifadə edərkən istifadəçilər cızıldama, uğultu və ya zingiltiyə
bənzər səslər eşidə bilər.</p>
<p>Bəzi eşitmə cihazlar bu qarışıqlıq
səsinə digərlərindən daya dayanıqlıdır, həmçinin telefonlar yaratdıqları
qarışıqlıq miqdarına görə də dəyişə bilər.</p>
<p>Simsiz telefon sənayesi
eşitmə cihazları istifadəçilərinin eşitmə cihazları ilə uyğun telefonlar
tapmaları üçün simsiz telefonlar üçün reytinq sistemi hazırlayıb.
Bütün telefonlar bu reytinq sisteminə daxil deyil. Reytinqə daxil
olan telefonlar ya qutu üzərində və ya qutunun üzərindəki etiketdə
işarələnib. Reytinqlər zəmanət mahiyyəti daşımır. </p>
<p>Nəticələr
istifadəçinin eşitmə cihazı və eşitmə pozuntusuna görə dəyişkənlik
göstərə bilər. Əgər eşitmə cihazınız qarışıqlığa qarşı həssasdırsa,
siz reytinqli telefondan tam uğurla istifadə edə bilməzsiniz. Telefonu
eşitmə cihazı ilə sınamaq şəxsi ehtiyaclarınızı təyin etməyin ən yaxşı
yoludur.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Reytinqlər:
M3 və M4 reytinqli telefonlar FCC tələblərini ödəyir və eşitmə cihazlarına
etiketlənməmiş telefonlara nəzərən daha az qarışıqlıq yaratma meyillidirlər.
İki reytinq arasında M4 ən yaxşı/yüksək reytinqdir.</p>
</div>

<div class="section"><p>T-Reytinqlər:
T3 və T4 reytinqli telefonlar FCC tələblərini ödəyir və eşitmə cihazının
telesarğacı ("T Açar" və ya "Telefon Açarı") ilə reytinqə daxil edilməmiş
telefonlara nəzərən daha çox istifadəyə müvafiqdirlər. İki reytinq
arasında T4 ən yaxşı/yüksək reytinqdir. (Nəzərə alın ki bütün eşitmə
cihazlarında telesarğac olmur.) Eşitmə cihazları da ölçülə bilər.</p>
</div>

<div class="section"><p>Bu cihaz istifadə
etdiyi bəzi simsiz texnologiyalarına görə eşitmə cihazları ilə istifadəsi
üzrə sınanıb və reytinq təyin edilib. Buna baxmayaraq, telefonda yeni
olan və hələ eşitmə cihazları ilə istifadə üzrə sınanmamış texnologiyalar
da ola bilər. Hər hansı qarışıqlıq səsi eşidib-eşitmədiyinizi təyin
etmək üçün Eşitmə aparatınız və ya koxler implantınızla müxtəlif yerlərdə
telefonun müxtəlif funksiyalarını sınamaq vacibdir. Xidmət provayderi
və ya bu telefonun istehsalçısı ilə eşitmə aparatı uyğunluğu haqqında
məsləhətləşin. Əgər qaytarma və ya dəyişdirmə siyasətləri haqqında
suallarınız varsa, xidmət provayderi və ya telefon satıcınızla məsləhətləşin.</p>
</div>

<div class="section"><p>Cihazınız üçün
Eşitmə Köməyi Uyğunluğu reytinqinin davam etməsini dəqiqləşdirmək
üçün Bluetooth və/və yaxud Wi-Fi komponentləri kimi ikinci dərəcəli
ötürücülər zəng zamanı söndürülməlidir.</p>
<p>FCC Eşitmə Köməyi Uyğunluğu
haqqında daha ətraflı məlumat üçün <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> ziyarət edin.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>